Subject: bug#6339: url-filename => "/c:/some/file.txt"

From: Lennart Borgman <[email-masked]>
Date: Thu, 22 Sep 2011 01:46:45 +0200

On Thu, Sep 22, 2011 at 01:37, Juanma Barranquero <[email-masked]> wrote:
> On Thu, Sep 22, 2011 at 01:32, Lennart Borgman
> <[email-masked]> wrote:
>
>> I am not sure. Are URL style file name context dependent?
>
> I don't understand your question, but I will be quite surprised if the
> answer to my previous question is "yes".

Then your answer to my question is that you will be surprised if URL
style file names are context dependent. ;-)

But unfortunately that might not be the right answer... Take this URL file name:

   file:///c:/some/file.txt

On windows that would be "c:/some/file.txt". What would it mean on a
unix system? I guess it would mean "/c:/some/file.txt", but I am not
sure. Perhaps that is an invalid file name on unix?